View Issue Details

IDProjectCategoryView StatusLast Update
0000137Android - MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andyAssigned Toe7andy 
PriorityimmediateSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000137: Add controls to main activity
DescriptionIcons:
-Issues
-Report Issue
-Projects
-Create Project

Each icon should start an activity.
Icon should "glow" or indicate in some way when pressed.

Icons:
http://www.creativefreedom.co.uk/icon-design-info/free-windows-7-icons

Gridlayout:
http://stackoverflow.com/questions/5046320/a-grid-layout-of-icon-text-buttons
TagsNo tags attached.

Activities

e7andy

2012-05-02 09:03

administrator   ~0000007

Last edited: 2012-05-02 09:27

View 2 revisions

-Remove the alpha-animation.
-Speed up the animation. Preload?

Issue History

Date Modified Username Field Change
2012-04-23 11:17 e7andy New Issue
2012-04-23 11:17 e7andy Status new => assigned
2012-04-23 11:17 e7andy Assigned To => e7andy
2012-04-26 11:28 e7andy Description Updated View Revisions
2012-04-30 11:07 e7andy Description Updated View Revisions
2012-04-30 11:09 e7andy Description Updated View Revisions
2012-04-30 11:20 e7andy Description Updated View Revisions
2012-05-02 08:13 e7andy Status assigned => closed
2012-05-02 08:13 e7andy Resolution open => fixed
2012-05-02 08:13 e7andy Fixed in Version => 1.0
2012-05-02 09:03 e7andy Status closed => assigned
2012-05-02 09:03 e7andy Note Added: 0000007
2012-05-02 09:04 e7andy Priority normal => immediate
2012-05-02 09:27 e7andy Note Edited: 0000007 View Revisions
2012-05-02 18:59 e7andy Status assigned => closed
2012-05-03 13:43 e7andy Summary Add controls to main acitivity => Add controls to main activity
2012-07-26 23:28 e7andy Category Request => Task